# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:33+0200\n"
"PO-Revision-Date: 2022-04-07 03:20+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/kdict-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.11.2\n"

#. Name
#: applet/kdictapplet.desktop:2
msgid "Dictionary"
msgstr "Dizionario"

#. Comment
#: applet/kdictapplet.desktop:4
msgid "Lookup phrases in a dictionary"
msgstr "Cerca frasi in un dizionario"

#. Name
#: kdict.desktop:7
msgid "KDict"
msgstr "KDict"

#. GenericName
#: kdict.desktop:9
msgid "Online Dictionary"
msgstr "Dizionario in linea"

#. Comment
#: kdict.desktop:11
msgid "Internet-linked dictionary"
msgstr "Dizionario collegato a internet"
